/* font-file */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

body {
  background: transparent;
  margin: 0px;
}


.EurolandTools-InteractiveAnalysis {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;

  max-width: 1200px;
}

body {
  padding: 10px;
}

*:focus-visible,
*:focus {
  /* border: 1px solid #197EAE !important; */
  outline: #197EAE auto 1px !important;
  transition: none !important;
  outline-offset: 2px;
}

@supports (-webkit-touch-callout: none) {

  *:focus,
  *:focus-visible {
    outline: 1px solid #197EAE !important;
  }
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
  font-weight: normal;
  text-decoration: none;
  font-style: none;
  color: #222222;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
  font-weight: none;
  text-decoration: underline;
  font-style: none;
  color: #222222;
}

/*** Headings ***/

.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}

/*
.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
}
*/
/*** Buttons ***/

.EurolandTools-InteractiveAnalysis button {
  font-size: 16px;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
  font-size: 1.0em;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
  font-size: 0.9em;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-transform: none;

  padding: 10px 30px;

  border: 0px solid #197EAE;
  border-radius: 7px;

  background: #FFFFFF;
  color: #222222;
  text-transform: uppercase;

}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
  border: 0px solid #197EAE;
  color: #222222;
  font-weight: normal;
}


.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover {
  border: 0px solid #007eae !important;
  color: #FFF !important;
  font-weight: normal;
  /* box-shadow: 0 0 10px -1px #404040; */
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
  background: #fff;
  color: #197EAE;
  border: 0px solid #197EAE;
}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
  padding-top: 1.0em;
  padding-bottom: 1.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
  padding-top: 1.0em;
  padding-right: 2.0em;
  padding-bottom: 1.0em;
  padding-left: 2.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
.EurolandTools-CommonObjects-ScrollingSelection-Button {

  margin: 0.0em 0.08em 0.0em 0.08em;

  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 1.0em;
  font-style: normal;
  text-decoration: none;
  text-transform: none;

  border-radius: 7px;

  background: #FFFFFF;
  color: #197EAE;

  transition: background 0.5s, color 0.5s, border 0.5s;

  position: relative;
  top: 0px;
  left: 0px;
  width: 285px;
  border: 1px solid #197EAE;
  padding: 10px 30px;
  height: 33px;
  padding-top: 4px;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
  background: #197EAE;
  color: #fff;
  border-radius: 7px;
  border: 1px solid #197EAE;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
  content: "";
  width: 0;
  height: 0;

  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -0em;

  border-left: 0em solid transparent;
  border-right: 0em solid transparent;
  border-top: 0em solid #197EAE;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer,
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
  padding: 0em 0.3em 0em 0.3em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection+div[dir] {
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection+div[dir]:after {
  content: '';
  width: 100%;
  height: 0;
  position: absolute;
  bottom: 0em;
  left: 0px;
  z-index: -1;

  border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
  width: 100%;
  border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
  border-left: 0em solid #CCCCCC;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
  border-left: 0em solid #CCCCCC;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
  border-bottom: 1px solid #F1F3FF;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
  border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
  border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
  border-left: 0em solid #CCCCCC;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
  border-right: 0em solid #CCCCCC;
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
  border-right: 0em solid #A7A9A3;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
  border-top: 0em solid #CCCCCC;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
  border-bottom: 1px solid #F1F3FF;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
  border-top: 0em solid #CCCCCC;
  border-bottom: em solid #CCCCCC;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
  border-left-color: #CCCCCC;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
  border-right-color: #CCCCCC;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0em solid #CCCCCC;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0em solid #CCCCCC;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
  background: #197EAE;
  color: #FFFFFF;
  text-align: right;

  font-weight: bold;
  text-transform: none;

  padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {
  background: #197EAE;
  color: #222222;
  text-align: left;

  font-weight: bold;
  text-transform: none;

  padding: 0.6em;
}

/*** Body ***/


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
  background: transparent;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
  background: transparent;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
  background: transparent;
  text-align: right;
  color: #222222;

  padding: 0.6em;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
  background: transparent;
  text-align: left;
  color: #222222;

  font-weight: normal;
  text-transform: none;

  padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
  text-align: right;
  font-weight: normal;
}


[role="application"] {
  padding-top: 1em;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
  border-bottom: 0px solid #bfbfbf;
}

/* .EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button::after {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    top: 97.3%;
    left: 0%;
    margin-left: 0em;
    border-left: 0em solid transparent;
    border-right: 0em solid transparent;
    border-top: 0em solid #AEB0B3;
    border-bottom: 3px solid #197EAE;
} */

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
  position: relative;
}


/* .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover::after {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    top: 97.3%;
    left: 0%;
    margin-left: 0em;
    border-left: 0em solid transparent;
    border-right: 0em solid transparent;
    border-top: 0em solid #AEB0B3;
    border-bottom: 3px solid #197EAE;
} */

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
  background: #197EAE;
  color: #FFF;
}

.EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox-Checked::after {
  content: "" !important;
  border: 0px solid #ccc;
}

.EurolandTools-InteractiveAnalysis-Euroland {
  font-size: 13px;
}

.EurolandTools-InteractiveAnalysis-Disclaimer {
  font-size: 13px;
}


/*********clients changes*************/

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons {
  background: #F1F3FF;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Separator {
  border-top: 0em solid #c3c3c3;
}


.EurolandTools-InteractiveAnalysis-GraphButton .EurolandTools-CommonObjects-ButtonObject-Icon:after {
  content: "" !important;
}

a.EurolandTools-CommonObjects-ButtonObject.EurolandTools-InteractiveAnalysis-GraphButton.EurolandTools-CommonObjects-ButtonObject-Toggled .EurolandTools-CommonObjects-ButtonObject-Icon:after {
  background-image: url(graph.png) !important;
  background-size: 100% 100%;
  height: 50px;
  width: 50px;
}

.EurolandTools-CommonObjects-ButtonObject-Icon::after {
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: EurolandToolsCommonIcons;
  content: "";
  font-size: 0.75em;
  line-height: inherit;
  width: 100%;
  text-align: center;
  color: inherit;
  text-decoration: none;
  transition: font 0.2s;
  /* background-image: url(calc.png) !important; */
  background-size: 100% 100%;
  height: 50px;
  width: 50px;
}


.EurolandTools-InteractiveAnalysis-TableButton .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  content: "" !important;
}

.EurolandTools-InteractiveAnalysis-GraphButton .EurolandTools-CommonObjects-ButtonObject-Icon:after {
  content: "";
  background-image: url(graph.png) !important;
  background-size: 100% 100%;
  height: 50px;
  width: 50px;
}

/***********before line above title***********/

.EurolandTools-InteractiveAnalysis-Heading::before {
  content: "";
  position: relative;
  border: 3px solid #197EAE;
  border-radius: 3px;
  transform: rotate(180deg);
  display: block;
  width: 25px;
}

a.EurolandTools-CommonObjects-ButtonObject {
  margin-right: 10px;
}

.EurolandTools-InteractiveAnalysis-PrintButton .EurolandTools-CommonObjects-ButtonObject-Icon:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(print1.png) !important;
  font-size: 40px;
  background-repeat: no-repeat;
  background-size: 50px;
  /* margin-right: 10px; */
}


.EurolandTools-InteractiveAnalysis-ImageButton .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(jpg1.png) !important;
  font-size: 40px;
  background-repeat: no-repeat;
  background-size: 50px;
}

.EurolandTools-InteractiveAnalysis-PdfButton .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  background-size: 26px;
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(pdf1.png) !important;
  font-size: 40px;
  background-repeat: no-repeat;
  background-size: 50px;
}

.EurolandTools-InteractiveAnalysis-ExcelButton .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(excel1.png) !important;
  font-size: 40px;
  background-repeat: no-repeat;
  background-size: 49px;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection {
  padding-top: 0.5em;
}

.EurolandTools-CommonObjects-ButtonObject {
  position: relative;
  left: 0px;
  height: 50px;
  width: 50px;
  top: 3px;
}

.EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox-Checked::before {
  content: "";
  background: url(check.svg);
  background-size: 10px;
  background-repeat: no-repeat;
  position: relative;
  top: 4px;
  left: 2px;
  width: 16px;
  height: 16px;
  display: block;
  font-size: 18px;
  z-index: 1;
}



.EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox-Checked::after {
  border: 1px solid #197EAE !important;
  border-radius: 4px;
  background-color: #197EAE;
}


.EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox::after {
  border: 1px solid #197EAE !important;
  border-radius: 4px;
  width: 16px;
  height: 16px;
  background: #fff;
}

/* .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
  padding-top: 5px;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {#e3e3e3;
  min-height: 0em;
  min-width: 0em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
  height: 33px;
  width: 133px;
} */



.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button::after {
  content: "";
  background: #197EAE;
  height: 4px;
  width: 100%;
  display: inline-block;
  position: relative;
  top: 14px;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button::after {
  content: "";
  background: transparent;
  height: 4px;
  width: 100%;
  display: inline-block;
  position: relative;
  top: 14px;
}

[role="tablist"]>div,
[role="tablist"]>div:nth-child(2) {
  width: auto !important;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover {
  background: #197EAE !important;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
  padding-left: 0px;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover::after {
  content: "";
  background: #197EAE;
  height: 4px;
  width: 100%;
  display: inline-block;
  position: relative;
  top: 14px;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
  border-bottom: none;
}


@media (max-width : 580px) {
  .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
    width: 100%;
    text-align: center;
  }
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
  color: #000000;
}

/*****/

.EurolandTools-InteractiveAnalysis-TableButton .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  content: "";
  background-image: url(calc.png) !important;
  background-size: 100% 100%;
  height: 50px;
  width: 50px;
}

a.EurolandTools-CommonObjects-ButtonObject.EurolandTools-InteractiveAnalysis-TableButton.EurolandTools-CommonObjects-ButtonObject-Toggled .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  background-image: url(Frame.png) !important;
  background-size: 100% 100%;
}

.EurolandTools-InteractiveAnalysis-GraphButton .EurolandTools-CommonObjects-ButtonObject-Icon::after {
  content: "";
  background-image: url(Inact.png) !important;
  background-size: 100% 100%;
  height: 50px;
  width: 50px;
}

a.EurolandTools-CommonObjects-ButtonObject.EurolandTools-InteractiveAnalysis-GraphButton.EurolandTools-CommonObjects-ButtonObject-Toggled .EurolandTools-CommonObjects-ButtonObject-Icon::after {

  background-image: url(graph.png) !important;
  background-size: 100% 100%;

}


@media(max-width: 606px) {

  [role="tablist"]>div {
    display: block !important;
    margin-bottom: 8px !important;
    text-align: center !important;
  }

}

.EurolandTools-CommonObjects-Legend-LegendItem-AllCheckbox .EurolandTools-CommonObjects-Legend-LegendItem-Label {
  padding-left: 0.3em;
  font-style: normal;
  text-transform: lowercase;
}

.EurolandTools-CommonObjects-Legend-LegendItem-AllCheckbox .EurolandTools-CommonObjects-Legend-LegendItem-Label:first-letter {
  text-transform: capitalize;
}


/* *******Added Codes***************** */

.EurolandTools-CommonObjects-Checkbox {
  display: inline-block;
  zoom: 1.0;
  height: 16px;
  width: 16px;
  text-align: left !important;
  position: relative !important;
  top: 3px;
  left: 0px;
  vertical-align: text-top;
  direction: ltr !important;
  margin-right: 0.5em;
}

.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox {
  position: absolute;
  top: 1px;
  z-index: 1;
  height: 16px;
  width: 16px;
}

.EurolandTools-CommonObjects-Legend-LegendItem-Symbol {
  margin: 0 !important;
  vertical-align: inherit !important;
  left: -0.2em !important;
  top: 0px !important;
  position: relative !important;
}

.EurolandTools-CommonObjects-Checkbox-Input:focus+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox {
  outline: 2px solid #197EAE !important;
  /* Orange outline on custom checkbox */
  outline-offset: 2px !important;
  box-shadow: 0 0 0 3px #fff !important;
  /* Optional: white halo for visibility */
  border-radius: 4px !important;
  /* Match design */
}

.EurolandTools-CommonObjects-Checkbox-Input {
  height: 16px !important;
  width: 16px !important;
}

.EurolandTools-CommonObjects-Checkbox-Input[type=checkbox]:focus+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox:after {
  top: 0px;
  left: 0px;
}

.EurolandTools-CommonObjects-Legend-LegendItemContainer {
  padding: 2px 0.5em 2px 0.5em;
}

.EurolandTools-InteractiveAnalysis-HeadingContainer {
  padding-top: 2em;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer,
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
  padding: 0.3em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
  font-weight: bold !important;
}